package com.ff.base.enums;

/**
 * 游戏流行
 *
 * @author shi
 * @date 2024/10/29
 */
public enum GamePopularType {
    POPULAR_ONE(1, "热门一"),
    POPULAR_TWO(2, "热门二");

    private final Integer code;
    private final String info;

    GamePopularType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
